package ru.yandex.wmtools.common.data.xmlsearch;

import ru.yandex.wmtools.common.error.UserException;

/**
 * Created by IntelliJ IDEA.
 * User: senin
 * Date: 01.12.2007
 * Time: 16:00:39
 */
public class InternalLinksCountRequest extends IntLinksRequest {
    public InternalLinksCountRequest(String hostName) throws UserException {
        super(hostName, "*", 0, 10);
    }

    public InternalLinksCountRequest(String hostname, String path, int pageNum, int pageSize) throws UserException {
        super(hostname, path, pageNum, pageSize);
    }
}
